[loggers]
keys = root, zsnl_consumer_integrations

[handlers]
keys = console

[formatters]
keys = generic

[logger_root]
level = INFO
handlers = console

[logger_zsnl_consumer_integrations]
level = DEBUG
handlers =
qualname = zsnl_consumer_integrations

[handler_console]
class = StreamHandler
args = (sys.stderr,)
level = NOTSET
formatter = generic

[formatter_generic]
format = %(asctime)s %(levelname)-5.5s [%(name)s:%(lineno)s][%(threadName)s] %(message)s
